Adobe parchea un nuevo fallo en Flash que afecta a Gmail

Gracias por Compartir

Adobe ha publicado una solución de seguridad que solventa un nuevo fallo encontrado en Flash Player que estaba siendo aprovechado por los ciberdelincuentes para atacar a los usuarios de Gmail a través de enlaces maliciosos.

Una portavoz de Adobe ha confirmado que esta vulnerabilidad permitiría a los atacantes engañar a los usuarios del sistema de correo electrónico de Gmail para que pincharan en un link malicioso de forma que cuando la víctima iniciara sesión la dirección del ciberdelincuente se habría añadido a su cuenta.

“Cuando el usuario inicia sesión en Gmail, esta nueva dirección de envío (del atacante) ha sido añadido a la cuenta del usuario”, explica Wiebke Lips, portavoz de Adobe.

Este tipo de ataques pueden afectar a cualquier servicio de correo basado en web por lo que es posible que Gmail no sea el único servicio vulnerable.

Además, la vulnerabilidad en Flash “podría ser utilizada para realizar acciones en nombre de un usuario en cualquier sitio web o proveedor de correo web”, advierten desde Adobe.

Por su parte Google ha actualizado Flash en Chrome, aunque por el momento no han confirmado que este fallo esté relacionado con los ataques recientemente lanzados contra usuarios de Gmail desde China.

El parche de Flash Player está disponible para la versión 10.3.181.16 y anteriores de Windows, Mac, Linux y Solaris, así como para la 10.3.185.22 y anteriores de Android.

Esta vulnerabilidad se ha descubierto apenas dos semanas después de que Adobe decidiera lanzar Flash Player 10.3 para acabar con todos los fallos.

Fuente: the INQUIRER.

Gracias por Compartir

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *